"use client";
import { __require as _ } from "./_copyObject.js";
import { __require as c } from "./_getSymbols.js";
var r, o;
function p() {
  if (o) return r;
  o = 1;
  var i = _(), t = c();
  function u(e, y) {
    return i(e, t(e), y);
  }
  return r = u, r;
}
export {
  p as __require
};
